replicaCount: 1

auth:
  erlangCookie: staging-rabbitmq
  existingErlangSecret: staging-rabbitmq
  existingPasswordSecret: staging-rabbitmq
  password: ""
  username: user

ingress:
  enabled: true
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt-staging
    nginx.ingress.kubernetes.io/ssl-redirect: "true"
    oceanbox.io/expose: internal
  ingressClassName: ""
  extraHosts:
   - name: rabbitmq.dev.oceanbox.io
     path: /
  extraTls:
   - hosts:
      - rabbitmq.dev.oceanbox.io
     secretName: rabbitmq.dev.oceanbox.io-tls
  extraPaths: []
  extraRules: []
  hostname: rabbitmq.beta.oceanbox.io
  path: /
  pathType: ImplementationSpecific
  secrets: []
  selfSigned: false
  tls: true

